<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link class="style" rel="stylesheet">
    <script src="https://kit.fontawesome.com/530c4910e5.js" crossorigin="anonymous"></script>
    <title>Sign up form</title>
</head>

<body>
    <header class="menu">
        <button class="change-theme-button">Change Theme</button>
        <div class="logo-pic">
            <a href="#"><svg width="104" height="17" viewBox="0 0 104 17" fill="none"
                    xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M10.098 10.874C10.098 11.622 10.01 12.326 9.834 12.986C9.67267 13.646 9.37933 14.2253 8.954 14.724C8.54333 15.208 7.97867 15.5967 7.26 15.89C6.556 16.1687 5.66133 16.308 4.576 16.308C3.57867 16.308 2.72067 16.1907 2.002 15.956C1.28333 15.7067 0.689333 15.4207 0.22 15.098L1.364 12.436C1.78933 12.6853 2.244 12.9053 2.728 13.096C3.212 13.2867 3.74 13.382 4.312 13.382C5.148 13.382 5.74933 13.1767 6.116 12.766C6.48267 12.3553 6.666 11.666 6.666 10.698V0.754H10.098V10.874ZM16.2865 8.366C16.2865 9.114 16.3745 9.78867 16.5505 10.39C16.7412 10.9913 17.0052 11.512 17.3425 11.952C17.6945 12.3773 18.1199 12.7073 18.6185 12.942C19.1172 13.1767 19.6892 13.294 20.3345 13.294C20.9652 13.294 21.5299 13.1767 22.0285 12.942C22.5419 12.7073 22.9672 12.3773 23.3045 11.952C23.6565 11.512 23.9205 10.9913 24.0965 10.39C24.2872 9.78867 24.3825 9.114 24.3825 8.366C24.3825 7.618 24.2872 6.94333 24.0965 6.342C23.9205 5.726 23.6565 5.20533 23.3045 4.78C22.9672 4.34 22.5419 4.00267 22.0285 3.768C21.5299 3.53333 20.9652 3.416 20.3345 3.416C19.6892 3.416 19.1172 3.54067 18.6185 3.79C18.1199 4.02467 17.6945 4.362 17.3425 4.802C17.0052 5.22733 16.7412 5.748 16.5505 6.364C16.3745 6.96533 16.2865 7.63267 16.2865 8.366ZM27.9245 8.366C27.9245 9.67133 27.7265 10.8227 27.3305 11.82C26.9492 12.8027 26.4212 13.6313 25.7465 14.306C25.0719 14.966 24.2652 15.4647 23.3265 15.802C22.4025 16.1393 21.4052 16.308 20.3345 16.308C19.2932 16.308 18.3105 16.1393 17.3865 15.802C16.4625 15.4647 15.6559 14.966 14.9665 14.306C14.2772 13.6313 13.7345 12.8027 13.3385 11.82C12.9425 10.8227 12.7445 9.67133 12.7445 8.366C12.7445 7.06067 12.9499 5.91667 13.3605 4.934C13.7712 3.93667 14.3212 3.10067 15.0105 2.426C15.7145 1.75133 16.5212 1.24533 17.4305 0.907999C18.3545 0.570666 19.3225 0.401999 20.3345 0.401999C21.3759 0.401999 22.3585 0.570666 23.2825 0.907999C24.2065 1.24533 25.0132 1.75133 25.7025 2.426C26.3919 3.10067 26.9345 3.93667 27.3305 4.934C27.7265 5.91667 27.9245 7.06067 27.9245 8.366ZM36.7474 16.308C35.6767 16.308 34.7527 16.1613 33.9754 15.868C33.1981 15.56 32.5527 15.142 32.0394 14.614C31.5407 14.0713 31.1667 13.4333 30.9174 12.7C30.6827 11.952 30.5654 11.1307 30.5654 10.236V0.754H33.9974V9.95C33.9974 10.566 34.0634 11.094 34.1954 11.534C34.3421 11.9593 34.5327 12.3113 34.7674 12.59C35.0167 12.854 35.3101 13.0447 35.6474 13.162C35.9994 13.2793 36.3807 13.338 36.7914 13.338C37.6274 13.338 38.3021 13.0813 38.8154 12.568C39.3434 12.0547 39.6074 11.182 39.6074 9.95V0.754H43.0394V10.236C43.0394 11.1307 42.9147 11.952 42.6654 12.7C42.4161 13.448 42.0347 14.0933 41.5214 14.636C41.0081 15.164 40.3554 15.5747 39.5634 15.868C38.7714 16.1613 37.8327 16.308 36.7474 16.308ZM50.8061 0.577999C53.0941 0.577999 54.8467 0.988666 56.0641 1.81C57.2814 2.61667 57.8901 3.878 57.8901 5.594C57.8901 6.66467 57.6407 7.53733 57.1421 8.212C56.6581 8.872 55.9541 9.39267 55.0301 9.774C55.3381 10.1553 55.6607 10.5953 55.9981 11.094C56.3354 11.578 56.6654 12.0913 56.9881 12.634C57.3254 13.162 57.6481 13.7193 57.9561 14.306C58.2641 14.878 58.5501 15.4427 58.8141 16H54.9641C54.6854 15.5013 54.3994 14.9953 54.1061 14.482C53.8274 13.9687 53.5341 13.47 53.2261 12.986C52.9327 12.502 52.6394 12.0473 52.3461 11.622C52.0527 11.182 51.7594 10.786 51.4661 10.434H49.7721V16H46.3401V0.973999C47.0881 0.827333 47.8581 0.724666 48.6501 0.665999C49.4567 0.607333 50.1754 0.577999 50.8061 0.577999ZM51.0041 3.504C50.7547 3.504 50.5274 3.51133 50.3221 3.526C50.1314 3.54067 49.9481 3.55533 49.7721 3.57V7.706H50.7401C52.0307 7.706 52.9547 7.54467 53.5121 7.222C54.0694 6.89933 54.3481 6.34933 54.3481 5.572C54.3481 4.824 54.0621 4.296 53.4901 3.988C52.9327 3.66533 52.1041 3.504 51.0041 3.504ZM71.2439 16C70.2612 14.2547 69.1979 12.5313 68.0539 10.83C66.9099 9.12867 65.6926 7.52267 64.4019 6.012V16H61.0139V0.754H63.8079C64.2919 1.238 64.8272 1.832 65.4139 2.536C66.0006 3.24 66.5946 3.99533 67.1959 4.802C67.8119 5.594 68.4206 6.42267 69.0219 7.288C69.6232 8.13867 70.1879 8.96 70.7159 9.752V0.754H74.1259V16H71.2439ZM77.6428 16V0.754H87.9388V3.636H81.0748V6.628H87.1688V9.444H81.0748V13.118H88.4448V16H77.6428ZM96.7875 7.024C97.4035 5.98267 97.9901 4.94133 98.5475 3.9C99.1048 2.85867 99.6181 1.81 100.087 0.754H103.871C103.035 2.39667 102.17 3.988 101.275 5.528C100.381 7.068 99.4348 8.61533 98.4375 10.17V16H95.0055V10.214C94.0081 8.65933 93.0548 7.10467 92.1455 5.55C91.2508 3.99533 90.3855 2.39667 89.5495 0.754H93.5315C94.0008 1.81 94.5068 2.85867 95.0495 3.9C95.5921 4.94133 96.1715 5.98267 96.7875 7.024Z"
                        fill="white" />
                </svg>
            </a>
        </div>
        <div class="submenu">
            <button class="menu-pic"><svg width="21" height="24" viewBox="0 0 21 24" fill="none"
                    xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M6.9375 13.5H5.0625C4.75313 13.5 4.5 13.2469 4.5 12.9375V11.0625C4.5 10.7531 4.75313 10.5 5.0625 10.5H6.9375C7.24687 10.5 7.5 10.7531 7.5 11.0625V12.9375C7.5 13.2469 7.24687 13.5 6.9375 13.5ZM12 12.9375V11.0625C12 10.7531 11.7469 10.5 11.4375 10.5H9.5625C9.25313 10.5 9 10.7531 9 11.0625V12.9375C9 13.2469 9.25313 13.5 9.5625 13.5H11.4375C11.7469 13.5 12 13.2469 12 12.9375ZM16.5 12.9375V11.0625C16.5 10.7531 16.2469 10.5 15.9375 10.5H14.0625C13.7531 10.5 13.5 10.7531 13.5 11.0625V12.9375C13.5 13.2469 13.7531 13.5 14.0625 13.5H15.9375C16.2469 13.5 16.5 13.2469 16.5 12.9375ZM12 17.4375V15.5625C12 15.2531 11.7469 15 11.4375 15H9.5625C9.25313 15 9 15.2531 9 15.5625V17.4375C9 17.7469 9.25313 18 9.5625 18H11.4375C11.7469 18 12 17.7469 12 17.4375ZM7.5 17.4375V15.5625C7.5 15.2531 7.24687 15 6.9375 15H5.0625C4.75313 15 4.5 15.2531 4.5 15.5625V17.4375C4.5 17.7469 4.75313 18 5.0625 18H6.9375C7.24687 18 7.5 17.7469 7.5 17.4375ZM16.5 17.4375V15.5625C16.5 15.2531 16.2469 15 15.9375 15H14.0625C13.7531 15 13.5 15.2531 13.5 15.5625V17.4375C13.5 17.7469 13.7531 18 14.0625 18H15.9375C16.2469 18 16.5 17.7469 16.5 17.4375ZM21 5.25V21.75C21 22.9922 19.9922 24 18.75 24H2.25C1.00781 24 0 22.9922 0 21.75V5.25C0 4.00781 1.00781 3 2.25 3H4.5V0.5625C4.5 0.253125 4.75313 0 5.0625 0H6.9375C7.24687 0 7.5 0.253125 7.5 0.5625V3H13.5V0.5625C13.5 0.253125 13.7531 0 14.0625 0H15.9375C16.2469 0 16.5 0.253125 16.5 0.5625V3H18.75C19.9922 3 21 4.00781 21 5.25ZM18.75 21.4688V7.5H2.25V21.4688C2.25 21.6234 2.37656 21.75 2.53125 21.75H18.4688C18.6234 21.75 18.75 21.6234 18.75 21.4688Z"
                        fill="white" />
                </svg>
            </button>
            <button class="menu-pic"><svg width="23" height="23" viewBox="0 0 23 23" fill="none"
                    xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M22.2177 7.39037C22.0067 7.21594 17.1989 3.34964 16.142 2.50929C15.149 1.71561 13.4513 0 11.5 0C9.55915 0 7.87768 1.69432 6.858 2.50929C5.75907 3.38302 0.970088 7.23485 0.786807 7.38552C0.540798 7.58781 0.342653 7.84208 0.206611 8.13006C0.0705697 8.41804 9.03375e-06 8.73258 0 9.05108L0 20.8438C0 22.0346 0.965371 23 2.15625 23H20.8438C22.0346 23 23 22.0346 23 20.8438V9.05216C23 8.73466 22.9299 8.42107 22.7947 8.13381C22.6594 7.84654 22.4624 7.59268 22.2177 7.39037ZM20.8438 20.5742C20.8438 20.6457 20.8154 20.7143 20.7648 20.7648C20.7143 20.8154 20.6457 20.8438 20.5742 20.8438H2.42578C2.3543 20.8438 2.28574 20.8154 2.23519 20.7648C2.18465 20.7143 2.15625 20.6457 2.15625 20.5742V9.17965C2.15625 9.09821 2.19291 9.02126 2.25625 8.97009C2.96916 8.39446 7.14343 5.037 8.20228 4.19521C9.01829 3.54344 10.4398 2.15625 11.5 2.15625C12.5643 2.15625 14.0092 3.5654 14.7977 4.19521C15.8567 5.03709 20.0312 8.39509 20.7438 8.97112C20.7751 8.99637 20.8003 9.02829 20.8175 9.06453C20.8348 9.10078 20.8438 9.14044 20.8438 9.18059V20.5742ZM19.4067 12.1422C19.5975 12.374 19.5623 12.717 19.3283 12.905C18.0267 13.9509 16.6656 15.0432 16.142 15.4594C15.1223 16.2744 13.4408 17.9688 11.5 17.9688C9.54805 17.9688 7.84844 16.2511 6.858 15.4594C6.35132 15.0566 4.98278 13.9584 3.67182 12.9049C3.43778 12.7168 3.40261 12.3739 3.59344 12.1421L4.27885 11.3098C4.46654 11.0819 4.80251 11.0473 5.0326 11.2323C6.31817 12.2655 7.66349 13.3452 8.20228 13.7735C8.9908 14.4033 10.4357 15.8125 11.5 15.8125C12.5602 15.8125 13.9818 14.4253 14.7977 13.7735C15.3365 13.3452 16.6819 12.2655 17.9675 11.2324C18.1976 11.0475 18.5336 11.0821 18.7212 11.31L19.4067 12.1422Z"
                        fill="white" />
                </svg>
            </button>
            <button class="menu-pic"><svg width="23" height="24" viewBox="0 0 23 24" fill="none"
                    xmlns="http://www.w3.org/2000/svg">
                    <path
                        d="M16.1343 6.08719L9.44113 9.17953C9.11742 9.32911 8.85782 9.59152 8.70986 9.91875L5.65077 16.6847C5.29788 17.4652 6.09314 18.2695 6.86569 17.9128L13.5589 14.8205C13.8826 14.6709 14.1422 14.4085 14.2901 14.0812L17.3492 7.31531C17.7021 6.53437 16.9069 5.73047 16.1343 6.08719ZM12.5471 13.0584C11.9688 13.643 11.0312 13.643 10.4529 13.0584C9.8747 12.4739 9.8747 11.5261 10.4529 10.9416C11.0312 10.357 11.9688 10.357 12.5471 10.9416C13.1253 11.5261 13.1253 12.4739 12.5471 13.0584ZM11.5 0.375C5.14857 0.375 0 5.57953 0 12C0 18.4205 5.14857 23.625 11.5 23.625C17.8514 23.625 23 18.4205 23 12C23 5.57953 17.8514 0.375 11.5 0.375ZM11.5 21.375C6.38621 21.375 2.22581 17.1694 2.22581 12C2.22581 6.83063 6.38621 2.625 11.5 2.625C16.6138 2.625 20.7742 6.83063 20.7742 12C20.7742 17.1694 16.6138 21.375 11.5 21.375Z"
                        fill="white" />
                </svg>
            </button>
            <svg width="1" height="19" viewBox="0 0 1 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                <rect opacity="0.5" width="1" height="19" fill="white" fill-opacity="0.9" />
            </svg>
            <p class="menu-text">
                Welcome, <a href="#" class="menu-pic">Log In</a> or <a href="#" class="menu-pic">Sign Up</a>
            </p>
        </div>
    </header>

    <main class="popup">

        <div class="container">
            <div class="enter">
                <p class="sign up">
                    Sign Up
                </p>
                <button class="log-in">
                    Log in
                </button>
            </div>
            <div class="enter-buttons">
                <button class="ent-btn fb-btn">
                    <i class="fab fa-facebook-f"></i>
                    <span class="fb">Facebook</span>
                </button>
                <button class="ent-btn google-btn">
                    <i class="fab fa-google-plus-g"></i>
                    <span class="google">Google</span>
                </button>
            </div>
            <p class="or">or</p>
            <form class="form" action="">
                <input class="form-item" type="text" placeholder="First name">
                <input class="form-item" type="text" placeholder="Last name">
                <input class="form-item" type="text" placeholder="Email">
                <input class="form-item" type="password" placeholder="Choose password">
                <input class="form-item" type="password" placeholder="Confirm password">
                <label class="check-box"><input type="checkbox">Agree with our </label><a href="#"
                    class="term-conditions">Terms &
                    conditions</a>
                <input class="submit-button" type="submit" value="Create Account"></input>
            </form>
        </div>
    </main>
    <script src="script.js"></script>
</body>

</html>